[
  {
    "Type": "SoundSubmix",
    "Name": "MasterReverbSubmixDefault",
    "Class": "UScriptClass'SoundSubmix'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bMuteWhenBackgrounded": true,
      "SubmixEffectChain": [
        {
          "ObjectName": "SubmixEffectReverbPreset'MasterReverbEffectPreset'",
          "ObjectPath": "/Engine/EngineSounds/Submixes/MasterReverbEffectPreset.0"
        }
      ],
      "ParentSubmix": {
        "ObjectName": "SoundSubmix'MasterSubmixDefault'",
        "ObjectPath": "/Engine/EngineSounds/Submixes/MasterSubmixDefault.0"
      }
    }
  }
]